Home > Element Reference : Broadcaster

Contents

### Broadcaster

A broadcaster will send an event and attribute changes to multiple elements that are observing the broadcaster and can each respond as necessary.

More information about Broadcaster

#### Attributes:

Attributes inherited from XUL Element

#### Properties and Methods:

Properties and Methods inherited from XUL Element

Copyright (C) 1999 - 2002 XULPlanet.com